@charset "UTF-8";
/* =====================
	スタッフ紹介
 ======================= */
.staff-lead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 0.75em;
     -moz-column-gap: 0.75em;
          column-gap: 0.75em;
  text-align: center;
  margin-bottom: 90px;
  font-size: 26px;
  font-weight: 700; }
  .staff-lead:before, .staff-lead:after {
    content: "";
    width: 1px;
    min-height: 1.5em;
    height: 100%;
    background: currentColor;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg); }
  .staff-lead:after {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg); }

.staff-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 100px 6%; }
  .staff-list-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 calc(88% / 3);
            flex: 0 1 calc(88% / 3); }
    .staff-list-item .position {
      font-weight: 700; }
    .staff-list-item .name {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end;
      gap: 4px 8px;
      margin-bottom: 10px; }
      .staff-list-item .name-jp {
        font-size: 26px;
        font-weight: 700; }
      .staff-list-item .name-eng {
        font-family: var(--font_eng);
        font-weight: 700;
        color: var(--c_green);
        text-align: right; }
    .staff-list-item .thumb {
      width: 100%;
      padding-top: 65.3409090909%;
      position: relative;
      border-radius: 20px;
      overflow: hidden; }
      .staff-list-item .thumb img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
           object-fit: cover;
        position: absolute;
        top: 0;
        left: 0; }
    .staff-list-item .message {
      margin-top: 20px; }
      .staff-list-item .message p {
        line-height: 1.375; }
    .staff-list-item-subtitle {
      color: var(--c_green);
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-column-gap: 20px;
         -moz-column-gap: 20px;
              column-gap: 20px;
      font-family: var(--font_eng);
      font-weight: 700; }
      .staff-list-item-subtitle:after {
        content: "";
        -webkit-box-flex: 1;
            -ms-flex-positive: 1;
                flex-grow: 1;
        height: 2px;
        background: currentColor; }
    .staff-list-item .profile {
      margin-top: 20px; }
      .staff-list-item .profile dl {
        line-height: 1.25;
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: auto 1fr;
        grid-template-columns: auto 1fr; }
        .staff-list-item .profile dl dt {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex; }
          .staff-list-item .profile dl dt:after {
            content: "：";
            margin-left: auto; }

/* タブレット
  ------------------------ */
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  .staff-lead {
    margin-bottom: 40px;
    font-size: 16px; }
    .staff-lead:before, .staff-lead:after {
      min-height: 3em;
      -webkit-transform: rotate(-30deg);
              transform: rotate(-30deg); }
    .staff-lead:after {
      -webkit-transform: rotate(30deg);
              transform: rotate(30deg); }
  .staff-list {
    gap: 32px 0; }
    .staff-list-item {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%; }
      .staff-list-item .position {
        font-size: 14px; }
      .staff-list-item .name {
        margin-bottom: 8px; }
        .staff-list-item .name-jp {
          font-size: 20px; }
        .staff-list-item .name-eng {
          font-size: 12px; }
      .staff-list-item .thumb {
        border-radius: 10px; }
      .staff-list-item .message {
        margin-top: 12px; }
      .staff-list-item-subtitle {
        -webkit-column-gap: 12px;
           -moz-column-gap: 12px;
                column-gap: 12px; }
        .staff-list-item-subtitle:after {
          height: 1px; } }
